<ClinicalDocument xmlns="urn:hl7-org:v3">
    <typeId extension="POCD_HD000040" root="2.16.840.1.113883.1.3"/>
    <templateId root="1.3.6.1.4.1.19376.1.5.3.1.1.1"/>
    <templateId root="1.3.6.1.4.1.19376.1.5.3.1.1.7"/>
    <id root="1.3.6.1.4.1.21367.2011.2.1.250.1.1.3.149" extension=" "/>
    <code code="57016-8" codeSystem="2.16.840.1.113883.6.1" codeSystemName="LOINC"
          displayName="Privacy Policy Acknowledgement Document"/>
    <title>BPPC - Reason to view Documents</title>
    <effectiveTime value="20180605103540"/>
    <languageCode code="en-GB"/>
    <recordTarget>
        <patientRole>
            <id extension="21752" root="1.3.6.1.4.1.21367.2005.13.20.3000"/>
            <addr>
                <streetAddressLine>HAMILTON COURT, OAKHAM BUSINESS PARK, MANSFIELD, NOTTINGHAMSHIRE</streetAddressLine>
                <postalCode>NG18 5FB</postalCode>
            </addr>
            <patient>
                <name>
                    <given>STEVE</given>
                    <family>PILLAR</family>
                </name>
                <administrativeGenderCode code="M" codeSystem="2.16.840.1.113883.5.1"
                                          codeSystemName="HL7 AdministrativeGender" displayName="Male"/>
                <birthTime value="20010101"/>
            </patient>
        </patientRole>
    </recordTarget>
    <documentationOf typeCode="DOC">
        <serviceEvent classCode="ACT" moodCode="EVN">
            <templateId root="1.3.6.1.4.1.19376.1.5.3.1.2.6"/>
            <id root="2.16.840.1.113883.3.72.4.2.5"/>
            <code code="1.3.6.1.4.1.21367.2006.7.108" codeSystem="1.3.6.1.4.1.21367.2006.7.108"
                  codeSystemName="Consent1MedicalRecord" displayName="Yes"/>
            <effectiveTime>
                <low value="20180605103542"/>
            </effectiveTime>
        </serviceEvent>
    </documentationOf>
    <component>
    </component>
</ClinicalDocument>